SPREADSHEET_DB_NAME="{{ db_name }}"
SPREADSHEET_DB_USER="{{ db_user }}"
SPREADSHEET_DB_PASSWORD="{{ db_user_password }}"
SPREADSHEET_DB_HOST="{{ db_host }}"

SPREADSHEET_ID="{{ spreadsheet_id }}"
GOOGLE_AUTH_TOKEN_PATH="{{ google_auth_token_path }}"

ALLOWED_HOSTS="{{ allowed_hosts }}"
DJANGO_SECRET_KEY="{{ django_secret_key }}"
DJANGO_DEBUG_BOOLEAN={{ django_debug_boolean }}
DJANGO_LOGGING_LEVEL="{{ django_logging_level }}"

OTRS_URL="{{ otrs_url }}"
OTRS_USER="{{ otrs_user }}"
OTRS_PASSW="{{ otrs_password }}"

CELERY_USER="{{ celery_user }}"
CELERY_PASSWORD="{{ celery_password }}"
CELERY_VHOST="{{ celery_vhost }}"
CELERY_PORT="{{ celery_port }}"
CELERY_COUNTDOWN="{{ celery_countdown }}"
CELERY_QUEUE="{{ celery_queue }}"

BUGSNAG_SOMCONNEXIO_VF_SPREADSHEET_API_KEY="{{ bugsnag_somconnexio_vf_spreadsheet_api_key }}"
